@charset "UTF-8";

ul.reviewlist {
	padding: 0 1rem
}

/*
ul.reviewlist li {
	margin: 1rem auto;
	background: no-repeat url(../img/icon/icon_review.svg) left 1rem top .5rem/3rem #FFFBE6;
	padding: 1rem;
}

ul.reviewlist li#review-admin {
	background: no-repeat url(../img/icon/icon_chara.webp) left 1.2rem top .5rem/3rem auto #FFFBE6;
}
*/

ul.reviewlist li {
	margin: 1rem 0;
}

ul.reviewlist li a {
	/* display: block; */
	color: inherit;
	position: relative;
	background-color: #FFFBE6;
	display: flex;
	flex-wrap: wrap;
}

ul.reviewlist li figure {
	width: 8rem;
}


ul.reviewlist li dl {
	flex:1;
	padding: 1rem;
}


ul.reviewlist li dl dt {
	font-weight: 700;
	font-size: 1.1rem;
	line-height: 1;
}

ul.reviewlist li dl dt span {
	display: block;
	font-size: 90%;
	margin: .5em 0 .35em;
  color: var(--c-org);
}

ul.reviewlist li dl dd {
	font-size: 90%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

ul.reviewlist li p {
	width: 100%;
	margin: 0;
	padding: 0 1rem 1rem;
}


ul.reviewlist-site li {
	margin: 1rem auto;
	background: no-repeat url(../img/icon/icon_review.svg) left 1rem top .5rem/3rem #FFFBE6;
}

ul.reviewlist-site li#review-admin {
	background: no-repeat url(../img/icon/icon_chara.webp) left 1.2rem top .5rem/3rem auto #FFFBE6;
}
ul.reviewlist-site li dl {
	padding-left: 5rem;
}